[Desktop Entry]
Encoding=UTF-8
Type=Link
URL=home:/
Icon=folder_home2
Name=Users Folders
Name[af]=Gebruiker Gidse
Name[bg]=Потребителски директории
Name[cs]=Složka uživatelů
Name[da]=Brugermapper
Name[de]=Alle Persönlichen Ordner
Name[el]=Φάκελος χρηστών
Name[es]=Carpetas de usuarios
Name[et]=Kasutajate kataloogid
Name[eu]=Erabiltzailearen karpetak
Name[fi]=Käyttäjäkansiot
Name[fr]=Dossiers utilisateurs
Name[ga]=Fillteáin Úsáideora
Name[gl]=Cartafois dos Usuários
Name[hu]=Felhasználói könyvtárak
Name[is]=Notandamöppur
Name[it]=Cartelle utenti
Name[km]=ថត​របស់អ្នកប្រើ
Name[lt]=Naudotojų aplankai
Name[nb]=Brukermapper
Name[nds]=All Tohuusorner
Name[nl]=Gebruikersmappen
Name[nn]=Brukarmapper
Name[pa]=ਉਪਭੋਗੀ ਫੋਲਡਰ
Name[pl]=Katalogi użytkowników
Name[pt]=Pastas dos Utilizadores
Name[pt_BR]=Pastas do Usuários
Name[ru]=Пользовательские папки
Name[se]=Geavaheaddji máhpat
Name[sl]=Mapa z uporabniki
Name[sr]=Фасцикле корисникâ
Name[sr@Latn]=Fascikle korisnikâ
Name[sv]=Användares kataloger
Name[th]=โฟลเดอร์ของผู้ใช้
Name[tr]=Kullanıcı Dizinleri
Name[uk]=Теки користувачів
Name[uz]=Фойдаланувчиларнинг жилдлари
Name[xx]=xxUsers Foldersxx
Name[zh_CN]=用户文件夹
Name[zh_TW]=使用者目錄
